

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
12 Jan 2008 04:04:13 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.226])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0BK4ALp093174	for <[email-masked]>;
Sat, 12 Jan 2008 04:04:11 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so711304nzb.7 for
<[email-masked]>; Fri, 11 Jan 2008 12:04:10 -0800 (PST)
Received: by 10.142.82.17 with SMTP id f17mr1924801wfb.56.1200081849780; Fri,
11 Jan 2008 12:04:09 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs14069wfi; Fri,
11 Jan 2008 12:04:09 -0800 (PST)
Received: by 10.143.157.10 with SMTP id j10mr1920959wfo.229.1200081848787; Fri,
11 Jan 2008 12:04:08 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a13si4591035rof.9.2008.01.11.12.04.06; Fri,
11 Jan 2008 12:04:08 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0ANqLJk020758; Fri,
11 Jan 2008 14:02:49 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14388754 for [email-masked]; Fri,
11 Jan 2008 14:02:48 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0BK2md2007194 for
<[email-masked]>; Fri, 11 Jan 2008 14:02:48 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0BK2fam008187 for
<[email-masked]>; Fri, 11 Jan 2008 14:02:48 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0BK2fwH028001 for
<[email-masked]>; Fri, 11 Jan 2008 14:02:41 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0BK2fJM028000 for [email-masked]; Fri, 11 Jan 2008 14:02:41 -0600
Date: Fri, 11 Jan 2008 14:02:41 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801110124
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

383
FXPQ60 PGUM 112002
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
602 AM CHST SAT JAN 12 2008

.SYNOPSIS...
PGUA WSR-88D SHOWS ONLY ISOLATED SHOWERS IN THE AREA OF THE
MARIANAS.

&&

.DISCUSSION...
GFS40 BRINGS A WEAK IMPULSE THROUGH THE AREA IN THE SUNDAY THROUGH
MONDAY TIME FRAME. FORECAST ALREADY HAD AN INCREASE IN CLOUDS...
AND IT IS NOT AT ALL CERTAIN THAT SHOWERS WILL INCREASE ENOUGH TO
MERIT SCATTERED WORDING...SO NO CHANGES AT THIS TIME. WENT AHEAD
AND REFRESHED WINDS WITH THE NEWEST DATA WHICH WAS A LITTLE BETTER
AT THE ANALYSIS FRAME AND SIMILAR THROUGH THE REMAINDER OF THE
FORECAST PERIOD.

&&

.MARINE...
TRADE-WIND SURGE IS PRODUCING SIGNIFICANT WIND WAVES AND SWELL.
HOWEVER...THESE ARE EXPECTED TO REMAIN BELOW ADVISORY CRITERIA AT
LEAST FOR THE NEXT FEW DAYS. JUST SOMETHING FOR THE MARINERS TO BE
AWARE OF AT THIS TIME.

&&

.EASTERN MICRONESIA...
STRENGTHENING HIGH PRESSURE WELL NORTHWEST OF WAKE ISLAND IS
PUSHING IN ANOTHER ROUND OF TRADE-WIND SURGE INTO THE EASTERN
MICRONESIA. THIS HAS CREATED A TRADE-WIND CONVERGENCE BOUNDARY
MEANDERING ACROSS THE EASTERN MICRONESIAN STATES AND MARSHALL
ISLANDS ALONG 6N. SCATTERED SHOWERS ARE SAILING ACROSS THE MARSHALLS
AND KOSRAE THIS MORNING AND WILL CONTINUE TO DO SO THROUGH TONIGHT.
AFTER A BRIEF DELAY OF RAINFALL TODAY...SHOWERS WILL SPREAD OVER
POHNPEI LATE TONIGHT AS WELL. FOR NOW MODELS ARE STALLING THE
CONVERGENCE BOUNDARY ACROSS POHNPEI THROUGH NORTH OF KOSRAE TO THE
MARSHALLS INTO NEXT WEEK. WETNESS WILL PERSIST OVER POHNPEI AND THE
MARSHALLS WHILE KOSRAE WILL ESCAPE MOST OF THE EFFECTS FROM THE
BOUNDARY.

BESIDES RAIN THE TRADE-WIND SURGE IS ALSO PUSHING IN NORTHEAST SWELL
ACROSS THE REGION. LATEST COMPUTER GUIDANCE INDICATES SURF ALONG
NORTHEAST AND EAST FACING SHORES OF CHUUK...POHNPEI AND KOSRAE HAS
REACHED ADVISORY CRITERIA. FOR MAJURO DANGEROUS SURF IS EXPECTED TO
ARRIVE BY SUNDAY. THEREFORE KEEP ALL SURF ADVISORIES ACTIVE FOR ALL
THE MAJOR ISLANDS.

&&

.WESTERN MICRONESIA...
STRONG LOW-LEVEL CONVERGENCE ASSOCIATED WITH THE NEAR-EQUATORIAL
TROUGH IS SHIFTING WESTWARD ACROSS YAP AND PALAU. LINGERING
CONVERGENCE WILL KEEP CLOUDINESS OVER YAP AND MORE SHOWERS FOR PALAU
TODAY. THE TROUGH SHALL STAY SOUTH AND WEST ENOUGH TO PROVIDE BOTH
STATES WITH RELATIVELY DRIER WEATHER THROUGH THE WEEKEND. CHUUK WILL
STAY DRY UNTIL SUNDAY NIGHT WHEN TRADE CONVERGENCE FINALLY VISITS
FROM THE EAST. PERIODS OF SHOWERS WILL WET THE ISLAND INTO MIDWEEK.
THIS SAME CONVERGENCE ZONE MIGHT EVENTUALLY PROVOKE THE
NEAR-EQUATORIAL TROUGH SWINGING BACK OVER PALAU AND YAP BY MIDWEEK.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

STANKO/CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.